/* CSS Document */

a {
}
a:hover {text-decoration:none;}
a:visited {
}

/* slides styling */

.photo {
	width:800px;
	text-align:right;
	position:static;
	margin-top: 100;
	height: 600px;
	top: 300px;
	float: right;
	margin-right: 250px;
	background-color: #FFF;
}

.photo ul.topic {
	padding:0;
	margin:0;
	list-style:none;
	width:1000px;
	height:auto;
	position:relative;
	z-index:10;
	float: right;
}

.photo ul.topic li {
	display:block;
	width:245px;
	height:100px;
	float:right;
}
.photo ul.topic li a.set {
	display:block;
	font-size:20px;
	width:250px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#666;
	text-decoration:none;
	font-family:fbspoilereng_regularregular;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
	float: right;
}

.photo ul.topic li a ul, 
.photo ul.topic li ul 
{
	display:none;
}

.photo ul.topic li.active a
{
	color:#666;
}

.photo ul.topic li a:hover,
.photo ul.topic li:hover a
{
	color:#fff;
	background-color: #F00;
}

.photo ul.topic li.active ul
{
	display:block;
	position:absolute;
	top:31px;
	list-style:none;
	padding:0px;
	margin:0;
	height:400px;
	width:735px;
	z-index:1;
	right: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #bbb;
	border-right-color: #bbb;
	border-bottom-color: #bbb;
	border-left-color: #bbb;
	float: right;
}

.photo ul.topic li a:hover ul, 
.photo ul.topic li:hover ul
{
	display:block;
	position:absolute;
	top:31px;
	list-style:none;
	padding:0px;
	margin:0;
	height:400px;
	width:735px;
	z-index:100;
	right: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: right;
}

.photo ul.topic li ul li
{
	display:inline;
	width:245px;
	height:150px;
	float:right;
	border:0px solid #fff;
	margin:0px;
}

.photo ul.topic li ul li a
{
	display:block;
	width:245px;
	height:150px;
	cursor:default;
	float:right;
	text-decoration:none;
	border:0px solid #F00;
	margin: 0px;
}

.photo ul.topic li ul li a img
{
	display:block;
	width:245px;
	height:150px;
	border:0px solid #eee;
	float: right;
	margin: 0px;
}

.photo ul.topic li a:hover ul li a:hover, 
.photo ul.topic li:hover ul li a:hover 
{white-space:normal; position:relative;}

.photo ul.topic li a:hover ul li a:hover img, 
.photo ul.topic li:hover ul li a:hover img 
{
	position:absolute;
	left:-50px;
	top:-32px;
	width:490px;
	height:300px;
	float: right;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
}
